.bg-shade {
  background-color: rgba(0,0,0,0.5);
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1040;
  display: none;
}
.intent-nl-popup .popup {
  background: #fff;
  margin: 4% auto 0;
  max-height: 96%;
  position: relative;
  transition: transform 0.3s ease-out 0s;
}
.intent-nl-popup .popup-img, .intent-nl-popup .popup-content {
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.intent-nl-popup .popup-img img {
  max-width: 100%;
}
.intent-nl-popup .popup-content {
  padding: 10px 10px 0;
  text-align: center;
  margin: 0 auto;
}
.intent-nl-popup .logo img {
  max-width: 250px;
}
.intent-nl-popup h3 {
  font-family: 'Avalon', sans-serif;
  font-weight: normal;
  font-size: 20px; 
  margin: 5px 0;
}
.intent-nl-popup .popup-content p {
  margin: 0.5em 0 0;
  font-family: 'Droid Sans', sans-serif;
  font-size: 1em;
}
.intent-nl-popup .form-input, .intent-nl-popup select {
  background: #fff;
  border: 1px solid #ddd;
  padding: 10px 15px;
  width: 100%;
  margin: 5px 0;
}
.intent-nl-popup .form-btn {
  background: #f63829;
  color: #fff;
  padding: 7px 10px;
  display: block;
  border: none;
  font-size: 18px;
  width: 100%;
  margin: 10px 0 5px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: 'Avalon', sans-serif;
}
.intent-nl-popup .form-btn:hover {
  background: rgba(0,0,0,0.8);
}
.intent-nl-popup fieldset {
  border: 0;
  padding: 0;
}
.intent-nl-popup .subscriptionForm li, .intent-nl-popup .subscriptionForm ul {
  list-style:none; 
  padding:0; 
  margin:0;
}
.intent-nl-popup .form-input.required, .intent-nl-popup select.required  {
  border-color: #009adc;
}
.intent-nl-popup .errorBox {
  text-align: left;
  display: block;
  color: #da0a0a;
}
.intent-nl-popup .form-link {
  color: #000;
  text-decoration: none;
  font-size: 13px;
  text-align: right;
  display: none;
  cursor: pointer;
  font-family: 'Avalon', sans-serif;
}
.intent-nl-popup .xclose {
  text-align: right;
  position: absolute;
  top: 0;
  right: 15px;
}
.intent-nl-popup .close-btn {
  background: transparent;
  border: 0 none;
  cursor: pointer;
  padding: 0;
  color: #bbb;
  font-size: 40px;
}
.intent-nl-popup .close-btn:hover {
  color: #555;
}
.ion-ios-close-empty:before {
  content: "\f404";
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: bold;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 767px) {
  .intent-nl-popup .popup {
    width: 90%;
    overflow: auto;
  }
  .intent-nl-popup .popup-img {
    float: none;
    width: 100%;
    height: 450px;
    overflow: hidden;
  }
  .intent-nl-popup .popup-img img { 
    width: 100%; 
  }
  .intent-nl-popup .popup-content {
    float: none;
    width: 90%;
  }
}

@media (max-width: 480px) {
  .intent-nl-popup .popup-img {
    height: 240px;
  }
  .intent-nl-popup .logo img {
    max-width: 150px;
  }

}
@media (max-width: 359px) {
  .intent-nl-popup .popup-img {
    height: 205px;
  }
  .intent-nl-popup .popup-content p {
    margin: 0.2em 0;
    line-height: 1.3;
  }
  .intent-nl-popup .form-input, .intent-nl-popup select {
    padding: 5px 10px;
    margin: 3px 0;
  }
  .intent-nl-popup .form-btn {
    padding: 5px 10px;
    margin: 5px 0;
  }
  .intent-nl-popup h3 {
    font-size: 18px;
    margin: 3px 0;
  }
}
@media (min-width: 480px) {
  .intent-nl-popup .logo img {
    max-width: 180px;
  }
  .intent-nl-popup .popup {
    width: 98%;
  }
  .intent-nl-popup .popup-img {
    float: left;
    width: 53%;
    height: auto;
  }
  .intent-nl-popup .popup-content {
    float: left;
    width: 47%;
  }
  .intent-nl-popup h3 {
    font-size: 18px;
    margin: 3px 0;
  }
  .intent-nl-popup .form-input, .intent-nl-popup select {
    padding: 5px 10px;
    margin: 3px 0;
  }
  .intent-nl-popup fieldset {
    padding-bottom: 0;
  }
  .intent-nl-popup .form-btn {
    margin: 7px 0 5px;
    padding: 5px 10px;
  }
}
@media (min-width: 640px) {
  .intent-nl-popup .popup {
    padding-bottom: 0;
  }
  .intent-nl-popup .popup-img {
    width: 52%;
  }
  .intent-nl-popup .popup-content {
    width: 48%;
  }
  .intent-nl-popup h3 {
    margin: 5px 0;
  }
  .intent-nl-popup .popup-content p {
    margin: 1em;
  }
  .intent-nl-popup .form-input, .intent-nl-popup select {
    padding: 10px;
  }
  .intent-nl-popup .form-btn {
    padding: 7px 10px;
  }
}

@media (min-width: 768px) {
  .intent-nl-popup .popup {
    width: 90%;
    margin: 8% auto 0;
  }
  .intent-nl-popup h3 {
    font-size: 25px;
    margin: 10px 0 10px;
  } 
  .intent-nl-popup .form-input, .intent-nl-popup select {
    margin: 10px 0;    
  }
}

@media (min-width: 1024px) {
  .intent-nl-popup .popup {
    width: 930px;
  }
  .intent-nl-popup .popup-content {
    padding-top: 20px;
  }
  .intent-nl-popup .form-input, .intent-nl-popup select {
    padding: 15px;
  }
  .intent-nl-popup h3 {
    margin: 15px 0 10px;
  } 
  .intent-nl-popup .form-link {
    display: block;
  }
  .intent-nl-popup .logo img {
    max-width: 370px;
  }
  .intent-nl-popup .form-btn {
    padding: 15px 10px;
  }
}
